CppUnit project page | FAQ

Classes
TestCaseDecorator.h File Reference
`#include <cppunit/Portability.h>`
`#include <cppunit/TestCase.h>`
Include dependency graph for TestCaseDecorator.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | TestCaseDecorator
| Decorator for Test cases. More...

| Send comments to: CppUnit Developers